.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m4{transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.333332,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.333332,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.333332,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m5{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.168000px;}
.ls1{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.084000px;}
.ls3{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.108000px;}
._0{margin-left:-1.536000px;}
._4{width:23.605600px;}
._7{width:25.556800px;}
._3{width:27.781200px;}
._1{width:30.004800px;}
._2{width:41.620800px;}
._8{width:52.152800px;}
._5{width:57.849600px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(35,24,21);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:5.763600px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:50.568400px;}
.y40{bottom:8.943544px;}
.y2c{bottom:32.843079px;}
.y0{bottom:110.480167px;}
.y74{bottom:132.375010px;}
.y73{bottom:151.912555px;}
.y72{bottom:171.450100px;}
.y71{bottom:190.987645px;}
.y70{bottom:217.118414px;}
.y6f{bottom:236.655960px;}
.y6e{bottom:256.193505px;}
.y6d{bottom:275.731050px;}
.y31{bottom:295.986135px;}
.y6c{bottom:301.861587px;}
.y30{bottom:315.058501px;}
.y6b{bottom:321.399132px;}
.y2f{bottom:331.804968px;}
.y6a{bottom:340.936677px;}
.y69{bottom:367.067446px;}
.y2e{bottom:369.001198px;}
.y68{bottom:386.604991px;}
.y2d{bottom:387.143204px;}
.y67{bottom:406.142304px;}
.y66{bottom:425.680082px;}
.y65{bottom:445.217627px;}
.y64{bottom:470.552706px;}
.y29{bottom:482.067531px;}
.y63{bottom:487.299174px;}
.y28{bottom:500.209537px;}
.y62{bottom:504.045641px;}
.y2b{bottom:514.977130px;}
.y27{bottom:518.351543px;}
.y61{bottom:520.792108px;}
.y26{bottom:536.493550px;}
.y60{bottom:538.334033px;}
.y25{bottom:554.635556px;}
.y5f{bottom:557.871578px;}
.y24{bottom:572.777562px;}
.y5e{bottom:577.409124px;}
.y23{bottom:590.919569px;}
.y5d{bottom:596.946669px;}
.y22{bottom:609.061575px;}
.y5c{bottom:616.484214px;}
.y21{bottom:627.203581px;}
.y5b{bottom:636.021759px;}
.y20{bottom:645.345588px;}
.y5a{bottom:655.559305px;}
.y1f{bottom:663.487594px;}
.y59{bottom:675.096850px;}
.y1e{bottom:681.629600px;}
.y58{bottom:694.634395px;}
.y1d{bottom:699.771607px;}
.y2a{bottom:706.323429px;}
.y57{bottom:714.171940px;}
.y1c{bottom:717.913613px;}
.y56{bottom:741.893624px;}
.y1b{bottom:757.427368px;}
.y32{bottom:780.338861px;}
.y1a{bottom:784.758300px;}
.y53{bottom:798.711829px;}
.y19{bottom:801.504768px;}
.y55{bottom:811.310057px;}
.y18{bottom:818.251235px;}
.y52{bottom:830.847369px;}
.y54{bottom:830.847602px;}
.y17{bottom:834.997702px;}
.y51{bottom:850.384915px;}
.y16{bottom:851.744170px;}
.y15{bottom:868.490637px;}
.y50{bottom:874.870809px;}
.y4d{bottom:883.833657px;}
.y88{bottom:892.772084px;}
.y14{bottom:893.421010px;}
.y4f{bottom:894.408354px;}
.y87{bottom:912.309630px;}
.y4c{bottom:913.945666px;}
.y4e{bottom:913.945899px;}
.y86{bottom:931.847175px;}
.y4b{bottom:933.483212px;}
.y75{bottom:944.314687px;}
.y85{bottom:951.384720px;}
.y13{bottom:956.266548px;}
.y48{bottom:968.092112px;}
.y84{bottom:970.922265px;}
.y12{bottom:973.013248px;}
.y4a{bottom:979.827199px;}
.y11{bottom:989.759715px;}
.y83{bottom:990.459811px;}
.y47{bottom:999.364512px;}
.y49{bottom:999.364745px;}
.y10{bottom:1006.505950px;}
.y82{bottom:1009.997356px;}
.y45{bottom:1018.901825px;}
.y46{bottom:1018.902057px;}
.yf{bottom:1023.252650px;}
.y81{bottom:1029.534901px;}
.y3f{bottom:1039.464858px;}
.ye{bottom:1039.998885px;}
.y44{bottom:1043.908022px;}
.y80{bottom:1049.072446px;}
.y41{bottom:1052.610603px;}
.yd{bottom:1056.745585px;}
.y43{bottom:1063.445567px;}
.y7f{bottom:1068.609992px;}
.yc{bottom:1073.492052px;}
.y3e{bottom:1082.982880px;}
.y42{bottom:1082.983112px;}
.yb{bottom:1090.238287px;}
.y7e{bottom:1102.196427px;}
.y3d{bottom:1102.520425px;}
.ya{bottom:1106.984987px;}
.y33{bottom:1111.266500px;}
.y7d{bottom:1121.733973px;}
.y9{bottom:1123.731222px;}
.y3c{bottom:1125.394704px;}
.y39{bottom:1139.394053px;}
.y8{bottom:1140.477921px;}
.y3b{bottom:1144.932249px;}
.y7c{bottom:1147.865439px;}
.y7{bottom:1157.224389px;}
.y38{bottom:1164.469562px;}
.y7b{bottom:1167.402985px;}
.y6{bottom:1173.970624px;}
.y37{bottom:1184.006875px;}
.y3a{bottom:1184.007107px;}
.y5{bottom:1190.717324px;}
.y7a{bottom:1193.534452px;}
.y36{bottom:1206.881386px;}
.y4{bottom:1208.259248px;}
.y79{bottom:1213.071997px;}
.y1{bottom:1226.316127px;}
.y35{bottom:1226.418931px;}
.y78{bottom:1232.609542px;}
.y3{bottom:1235.185242px;}
.y77{bottom:1252.147087px;}
.y34{bottom:1264.204776px;}
.y2{bottom:1265.698003px;}
.y76{bottom:1271.684633px;}
.ha{height:4.397627px;}
.h6{height:21.515625px;}
.hb{height:21.691406px;}
.h7{height:23.308594px;}
.h5{height:25.101562px;}
.h10{height:25.306641px;}
.h4{height:28.921875px;}
.hd{height:32.537109px;}
.he{height:35.669975px;}
.h3{height:36.152344px;}
.h8{height:42.240000px;}
.h2{height:43.031250px;}
.hf{height:45.704154px;}
.h9{height:182.415548px;}
.h11{height:309.344467px;}
.hc{height:473.320293px;}
.h1{height:1143.178987px;}
.h0{height:1384.551403px;}
.w4{width:47.799535px;}
.w5{width:213.982638px;}
.w2{width:283.754934px;}
.w1{width:848.952859px;}
.w3{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:5.692869px;}
.x1{left:22.204653px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x9{left:145.707524px;}
.xb{left:176.035609px;}
.x11{left:177.354393px;}
.xf{left:183.287992px;}
.x10{left:190.339185px;}
.xe{left:193.507291px;}
.x12{left:234.054908px;}
.x7{left:276.609775px;}
.xa{left:281.525328px;}
.xc{left:314.490749px;}
.x6{left:565.028367px;}
.x8{left:932.146285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.096307pt;}
.ls1{letter-spacing:-0.055033pt;}
.ls4{letter-spacing:-0.048153pt;}
.ls3{letter-spacing:-0.032102pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.781677pt;}
._0{margin-left:-0.880520pt;}
._4{width:13.532034pt;}
._7{width:14.650569pt;}
._3{width:15.925718pt;}
._1{width:17.200409pt;}
._2{width:23.859341pt;}
._8{width:29.896865pt;}
._5{width:33.162586pt;}
.fs6{font-size:3.304014pt;}
.fs4{font-size:13.758126pt;}
.fs5{font-size:14.904636pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs7{font-size:20.637188pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.fs8{font-size:28.988600pt;}
.y40{bottom:5.126933pt;}
.y2c{bottom:18.827467pt;}
.y0{bottom:63.333333pt;}
.y74{bottom:75.884667pt;}
.y73{bottom:87.084667pt;}
.y72{bottom:98.284667pt;}
.y71{bottom:109.484667pt;}
.y70{bottom:124.464267pt;}
.y6f{bottom:135.664267pt;}
.y6e{bottom:146.864267pt;}
.y6d{bottom:158.064267pt;}
.y31{bottom:169.675600pt;}
.y6c{bottom:173.043733pt;}
.y30{bottom:180.608933pt;}
.y6b{bottom:184.243733pt;}
.y2f{bottom:190.208933pt;}
.y6a{bottom:195.443733pt;}
.y69{bottom:210.423333pt;}
.y2e{bottom:211.531867pt;}
.y68{bottom:221.623333pt;}
.y2d{bottom:221.931867pt;}
.y67{bottom:232.823200pt;}
.y66{bottom:244.023333pt;}
.y65{bottom:255.223333pt;}
.y64{bottom:269.746800pt;}
.y29{bottom:276.347733pt;}
.y63{bottom:279.346800pt;}
.y28{bottom:286.747733pt;}
.y62{bottom:288.946800pt;}
.y2b{bottom:295.213333pt;}
.y27{bottom:297.147733pt;}
.y61{bottom:298.546800pt;}
.y26{bottom:307.547733pt;}
.y60{bottom:308.602800pt;}
.y25{bottom:317.947733pt;}
.y5f{bottom:319.802800pt;}
.y24{bottom:328.347733pt;}
.y5e{bottom:331.002800pt;}
.y23{bottom:338.747733pt;}
.y5d{bottom:342.202800pt;}
.y22{bottom:349.147733pt;}
.y5c{bottom:353.402800pt;}
.y21{bottom:359.547733pt;}
.y5b{bottom:364.602800pt;}
.y20{bottom:369.947733pt;}
.y5a{bottom:375.802800pt;}
.y1f{bottom:380.347733pt;}
.y59{bottom:387.002800pt;}
.y1e{bottom:390.747733pt;}
.y58{bottom:398.202800pt;}
.y1d{bottom:401.147733pt;}
.y2a{bottom:404.903600pt;}
.y57{bottom:409.402800pt;}
.y1c{bottom:411.547733pt;}
.y56{bottom:425.294400pt;}
.y1b{bottom:434.199200pt;}
.y32{bottom:447.333333pt;}
.y1a{bottom:449.866800pt;}
.y53{bottom:457.865733pt;}
.y19{bottom:459.466800pt;}
.y55{bottom:465.087733pt;}
.y18{bottom:469.066800pt;}
.y52{bottom:476.287600pt;}
.y54{bottom:476.287733pt;}
.y17{bottom:478.666800pt;}
.y51{bottom:487.487600pt;}
.y16{bottom:488.266800pt;}
.y15{bottom:497.866800pt;}
.y50{bottom:501.524267pt;}
.y4d{bottom:506.662267pt;}
.y88{bottom:511.786267pt;}
.y14{bottom:512.158267pt;}
.y4f{bottom:512.724267pt;}
.y87{bottom:522.986267pt;}
.y4c{bottom:523.924133pt;}
.y4e{bottom:523.924267pt;}
.y86{bottom:534.186267pt;}
.y4b{bottom:535.124133pt;}
.y75{bottom:541.333333pt;}
.y85{bottom:545.386267pt;}
.y13{bottom:548.184800pt;}
.y48{bottom:554.963867pt;}
.y84{bottom:556.586267pt;}
.y12{bottom:557.784933pt;}
.y4a{bottom:561.691067pt;}
.y11{bottom:567.384933pt;}
.y83{bottom:567.786267pt;}
.y47{bottom:572.890933pt;}
.y49{bottom:572.891067pt;}
.y10{bottom:576.984800pt;}
.y82{bottom:578.986267pt;}
.y45{bottom:584.090800pt;}
.y46{bottom:584.090933pt;}
.yf{bottom:586.584933pt;}
.y81{bottom:590.186267pt;}
.y3f{bottom:595.878667pt;}
.ye{bottom:596.184800pt;}
.y44{bottom:598.425733pt;}
.y80{bottom:601.386267pt;}
.y41{bottom:603.414533pt;}
.yd{bottom:605.784933pt;}
.y43{bottom:609.625733pt;}
.y7f{bottom:612.586267pt;}
.yc{bottom:615.384933pt;}
.y3e{bottom:620.825600pt;}
.y42{bottom:620.825733pt;}
.yb{bottom:624.984800pt;}
.y7e{bottom:631.839867pt;}
.y3d{bottom:632.025600pt;}
.ya{bottom:634.584933pt;}
.y33{bottom:637.039333pt;}
.y7d{bottom:643.039867pt;}
.y9{bottom:644.184800pt;}
.y3c{bottom:645.138400pt;}
.y39{bottom:653.163600pt;}
.y8{bottom:653.784933pt;}
.y3b{bottom:656.338400pt;}
.y7c{bottom:658.019867pt;}
.y7{bottom:663.384933pt;}
.y38{bottom:667.538267pt;}
.y7b{bottom:669.219867pt;}
.y6{bottom:672.984800pt;}
.y37{bottom:678.738133pt;}
.y3a{bottom:678.738267pt;}
.y5{bottom:682.584933pt;}
.y7a{bottom:684.199867pt;}
.y36{bottom:691.851067pt;}
.y4{bottom:692.640933pt;}
.y79{bottom:695.399867pt;}
.y1{bottom:702.992133pt;}
.y35{bottom:703.051067pt;}
.y78{bottom:706.599867pt;}
.y3{bottom:708.076400pt;}
.y77{bottom:717.799867pt;}
.y34{bottom:724.712000pt;}
.y2{bottom:725.568000pt;}
.y76{bottom:728.999867pt;}
.ha{height:2.520963pt;}
.h6{height:12.333945pt;}
.hb{height:12.434712pt;}
.h7{height:13.361773pt;}
.h5{height:14.389602pt;}
.h10{height:14.507164pt;}
.h4{height:16.579616pt;}
.hd{height:18.652068pt;}
.he{height:20.448000pt;}
.h3{height:20.724520pt;}
.h8{height:24.214301pt;}
.h2{height:24.667889pt;}
.hf{height:26.200146pt;}
.h9{height:104.570667pt;}
.h11{height:177.333333pt;}
.hc{height:271.333333pt;}
.h1{height:655.333333pt;}
.h0{height:793.701333pt;}
.w4{width:27.401333pt;}
.w5{width:122.666667pt;}
.w2{width:162.664000pt;}
.w1{width:486.666667pt;}
.w3{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.xd{left:3.263467pt;}
.x1{left:12.728933pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x9{left:83.527600pt;}
.xb{left:100.913333pt;}
.x11{left:101.669333pt;}
.xf{left:105.070800pt;}
.x10{left:109.112933pt;}
.xe{left:110.929067pt;}
.x12{left:134.173200pt;}
.x7{left:158.568000pt;}
.xa{left:161.385867pt;}
.xc{left:180.283467pt;}
.x6{left:323.905467pt;}
.x8{left:534.357733pt;}
}
